<!DOCTYPE html>
<html lang="en">

<head>
    {% include "head.html" %}
</head>

<body>
<div class="wrapper ">

    {% include "lateral_menu.html" %}

    <div class="main-panel">

        {% include "top_menu.html" %}

        <div class="content">
            <div class="container-fluid">
                {% include "message.html" %}
                {% block content %}{% endblock %}
            </div>
        </div>

        {% include "footer.html" %}
    </div>
</div>

{% include "facebook.html" %}

{% include "extensions.html" %}


</body>

</html>